#pragma once

#include "data/config/AbstractConfig.h"

namespace inertia
{

struct INERTIA_API LegacyConfig
	: AbstractConfig
{
protected:
	LegacyConfig();
	LegacyConfig(uint8_t const* in);
	LegacyConfig(std::wstring const& argString);
};

}
